#include <stdio.h>

int main()
{
    unsigned int uiCount = 0;
    for (; uiCount <= 10; uiCount++)
    {
        printf("uiCount=%u\n", uiCount);

        if (uiCount == 5)
        {
            break;
        }
        // printf("uiCount=%u\n", uiCount);
    }
    // printf("uiCount=%u\n", uiCount);
    return 0;
}